﻿body{
    color: #404041;
}

header{
    background-color: #404041;
}

/* ========================== */
/* ======== Borders ========= */
/* ========================== */
#basket_title{
    border-top: 1px solid #cacaca ;
}
#basket_title, .basket_item{
    border-bottom: 1px solid #cacaca ;
}
.basket_item_quantity input, #basket_coupon #coupon_code{
    border: 1px solid #cacaca ;
}
@media only screen and (min-width:600px){
    .basket_content_header_item, #basket_information{
        border-bottom: 1px solid #cacaca ;
    }
}

.basket_coupon_container label{
    color: #cacaca;
}